#nb_results{
margin:30px 0px 20px 0px;
font-size:16px;
}

#no_results{
margin: 100px 0;
text-align: center;
}

#bloc_filtre{
/*width:1004px;*/
width:964px;
padding:10px 20px;
background:#E9E9E9;
-webkit-border-radius:5px;
border-radius:5px;
}

#tab_filtre{
border-collapse:collapse;
border-spacing:0px;
width:100%;
}

#bloc_filtre .label{
display:block;
height:35px;
line-height:35px;
vertical-align:middle;
font-size:14px;
}

#bloc_filtre .select{
border:solid 1px #BBBBBB;
height:26px;
line-height:26px;
vertical-align:middle;
font-size:14px;
color:#EE004E;
background:#F8F8F8;
margin-top:5px;
}

#bloc_filtre #search_country{
width:100px;
}

#bloc_filtre .input{
padding:0px 5px;
border:solid 1px #BBBBBB;
height:21px;
line-height:21px;
vertical-align:middle;
font-size:14px;
color:#EE004E;
background:#F8F8F8;
}

#bloc_filtre .bouton{
width:30px;
}

#tab_dates{
border-collapse:collapse;
border-spacing:0px;
}

#tab_dates #search_start,
#tab_dates #search_stop,
#search_nb_persons{
text-align:center;
}

#tab_dates tr td .input{
width:80px;
}

#noUiSlider{
float:left;
width:100px;
}

#div_search_bmin,
#div_search_bmax{
display:block;
width:70px;
height:26px;
line-height:26px;
vertical-align:middle;
color:#EE004E;
font-size:14px;
background:#e3e1e1;
text-align:center;
-webkit-border-radius:5px;
border-radius:5px;
}

#div_search_bmin{margin-right:26px;}
#div_search_bmax{margin-left:6px;}

#search_nb_persons{width:20px;}


.travel{
position:relative;
/*width:1004px;*/
width:962px;
padding:10px 15px;
border:solid 6px #FFF;
margin-bottom:22px;
-webkit-box-shadow:2px 2px 2px 0px rgba(197, 197, 197, 0.75);
box-shadow:2px 2px 2px 0px rgba(197, 197, 197, 0.75);
}
/*
.travel.even{float:left;}
.travel.odd{float:right;}
*/

.travel .corner{
position:absolute;
right:-6px;
top:-6px;
}

.travel .visuel_principal{
float:left;
width:169px;
}

.travel .visuel_principal .visuel{
display:block;
width:169px;
height:122px;
}


.travel .description{
float:right;
width:770px;
}

.travel .description h2{
font-size:20px;
margin:0px 0px 5px 0px;
line-height:inherit;
}

.travel .description h2 a{
text-decoration:none;
color:#EE004E;
font-family: BebasNeue;
font-weight: normal;
font-size:20px;
}

.travel .description h2:before{
content:'';
}

.travel .resume{
text-align:justify;
margin-bottom:10px;
}

.travel .indicative{
text-align:justify;
margin-bottom:5px;
font-size:12px;
font-style:italic;
}

.travel .tab_infos_travel{
position:absolute;
left:206px;
bottom:6px;
width:770px;
border-collapse:collapse;
border-spacing:0px;
}

.travel .tab_infos_travel p.price span.from{
	float:left;
}
.travel .tab_infos_travel p span.picto{
display:block;
float:left;
width:16px;
height:16px;
margin-right:10px;
margin-bottom:5px;
}

.travel .tab_infos_travel p.destination span.picto{background:url(../img/commun/interface/pictos-tours.png) left -16px no-repeat;}
.travel .tab_infos_travel p.start span.picto{background:url(../img/commun/interface/pictos-tours.png) left -48px no-repeat;}
.travel .tab_infos_travel p.stop span.picto{background:url(../img/commun/interface/pictos-tours.png) left -32px no-repeat;}
.travel .tab_infos_travel p.nbpers span.picto{background:url(../img/commun/interface/pictos-tours.png) left -64px no-repeat;}
.travel .tab_infos_travel p.during span.picto{background:url(../img/commun/interface/pictos-tours.png) left top no-repeat;}
.travel .tab_infos_travel p.price span.picto{margin-right:5px;background:url(../img/commun/interface/pictos-tours.png) left -80px no-repeat;}

.travel .tab_infos_travel p.price{
float:right;
font-size:17px;
color:#000;
}

.travel .tab_infos_travel p.price span.picto{
margin-right:0px;
margin-bottom:0px;
margin-top:3px;
}

/*
.travel .tab_infos_travel p a.lien{
text-decoration:none;
color:#00417D;
}
*/